RSS   Vulnerabilities for 'Netease pmail'   RSS

2012-03-07
 
CVE-2012-1384

CWE-noinfo
 

 
Unspecified vulnerability in the NetEase Pmail (com.netease.rpmms) application 0.5.0 and 0.5.2 for Android has unknown impact and attack vectors.

 

 >>> Vendor: Netease 6 Products
Neteaseweibo
Netease cloudalbum
Youdao dictionary
Netease reader
Netease pmail
Netease weibohd


Copyright 2019, cxsecurity.com

 

Back to Top